[CORP, Product Program] mifiasauisn MOU lugoaset up u51n

115994

#1 - 26/04/2021 03:02 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 27/04/2021 05:37 - Anonymous
- un Feature #235_SearchMOUByCode_20210427#01.JPG added
- unWu Feature #235_SearchMOUByName_20210427#01.JPG added

#3 - 27/04/2021 05:37 - Anonymous
- % a1 changed from 0 to 90

#4 - 27/04/2021 05:39 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- nounn1e i changed from Anonymous to Anonymous

#5 - 27/04/2021 08:32 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Todo
- % @13 changed from 90 to 70

#6 - 27/04/2021 08:32 - Anonymous

- waunae i changed from Anonymous to Anonymous

#7 - 27/04/2021 09:56 - Anonymous
- % @13 changed from 70 to 50

#8 - 27/04/2021 11:29 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#9 - 28/04/2021 15:19 - Anonymous
- uni Feature #235_SearchMOUByCode_20210428#01.jpg added
- uWH Feature #235_SearchMOUByName_20210428#01.jpg added

- uni usp_ProfitMarginCriteriaMOUTempGetList.sql added
#10 - 28/04/2021 15:20 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
- nounn1el changed from Anonymous to Anonymous

- % @13 changed from 50 to 90

#11 - 29/04/2021 05:33 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#12 - 05/05/2021 02:29 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT
#13 - 05/05/2021 03:11 - Anonymous
- uni 1.png added
- unw 2.png added

nadaulu SIT tFguTesavl avnTanumiarudousyn MOU wagsnausyh MOU laasu
SIT Version: 5.77.6.1 29-04-2564

#14 - 06/05/2021 08:13 - Anonymous
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#15 - 06/05/2021 09:32 - Anonymous
- dame changed from Dev : Deployed UAT to Test : Todo

- wounn1ely changed from Anonymous to Anonymous

#16 - 06/05/2021 09:37 - Anonymous

- dnmg changed from Test : Todo to Test : Doing

#17 - 06/05/2021 09:40 - Anonymous
- unw 6. UAT.png added
- unu 7. UAT.png added
- unu 8. UAT.png added

nagouun UAT s1nasy

ingew Search wagsiaus¥h MOU

a1m1sa Search lanrsdauagynausyn MOU
Version: 5.77.8 06-05-2564

#18 - 06/05/2021 09:41 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

#19 - 06/05/2021 09:41 - Anonymous

- waunae i changed from Anonymous to Anonymous

#20 - 07/05/2021 06:57 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

uiln

Feature #235_SearchMOUByCode_20210427#01.JPG 932 KB 26/04/2021 Anonymous
Feature #235_SearchMOUByName_20210427#01.JPG 91.3 KB 26/04/2021 Anonymous
Feature #235_SearchMOUByCode_20210428#01.jpg 134 KB 28/04/2021 Anonymous
Feature #235_SearchMOUByName_20210428#01.jpg 120 KB 28/04/2021 Anonymous
usp_ProfitMarginCriteriaMOUTempGetList.sql 5.14 KB 28/04/2021 Anonymous
2.png 95.1 KB 04/05/2021 Anonymous
1.png 107 KB 04/05/2021 Anonymous
7. UAT.png 81.7 KB 06/05/2021 Anonymous
6. UAT.png 109 KB 06/05/2021 Anonymous
8. UAT.png 80.9 KB 06/05/2021 Anonymous
